<?php defined('KOBLOG') or die('Koblog CMS.');

if ($themePlugin == false) {
  exit("To ensure proper functionality, the theme requires the Alternative plugin. Activate the plugin through the admin panel.");
}
